Get User Invite
import requests
url = "https://api.paywise.de/partner/v1/userinvites/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/partner/v1/userinvites/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/partner/v1/userinvites/{id}/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/partner/v1/userinvites/{id}/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/partner/v1/userinvites/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": "c70e7a7b-8495-4a79-920e-25d4d0192511",
"email": "[email protected]",
"first_name": "Max",
"last_name": "Mustermann",
"company": "d16bfc7a-453c-4ea6-834a-25a586b5e4d6",
"success_url": "https://app.sample-partner.com/onboarding/success/",
"failure_url": "https://app.sample-partner.com/onboarding/failure/",
"invite_url": "http://app.paywise.de/partner/onboarding/c70e7a7b-8495-4a79-920e-25d4d0192511/",
"expiry": "2024-10-07T11:52:57.968546+02:00",
"status": "OPEN"
}{
"detail": "<string>"
}Frozen v1 · Get User Invite
Get a user invite. Used to check on the status of user onbaording
GET
/
partner
/
v1
/
userinvites
/
{id}
/
Get User Invite
import requests
url = "https://api.paywise.de/partner/v1/userinvites/{id}/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.paywise.de/partner/v1/userinvites/{id}/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));HttpResponse<String> response = Unirest.get("https://api.paywise.de/partner/v1/userinvites/{id}/")
.header("Authorization", "Bearer <token>")
.asString();using RestSharp;
var options = new RestClientOptions("https://api.paywise.de/partner/v1/userinvites/{id}/");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);
curl --request GET \
--url https://api.paywise.de/partner/v1/userinvites/{id}/ \
--header 'Authorization: Bearer <token>'{
"id": "c70e7a7b-8495-4a79-920e-25d4d0192511",
"email": "[email protected]",
"first_name": "Max",
"last_name": "Mustermann",
"company": "d16bfc7a-453c-4ea6-834a-25a586b5e4d6",
"success_url": "https://app.sample-partner.com/onboarding/success/",
"failure_url": "https://app.sample-partner.com/onboarding/failure/",
"invite_url": "http://app.paywise.de/partner/onboarding/c70e7a7b-8495-4a79-920e-25d4d0192511/",
"expiry": "2024-10-07T11:52:57.968546+02:00",
"status": "OPEN"
}{
"detail": "<string>"
}This page documents a frozen v1 API. It receives only critical correctness or
security corrections. For new integrations, use the current API
and follow the linked migration guide.
